ToriAgents are Recruiting
Original Post
add items from 5.55 to older versions but lower quality
This may seem dumb but hear me out! For the people who's pc's can't upgrade to the newer version of Toribash (Like me), let them still have and wear the items from that version without the items not appearing on the avatar. if not it is understandable, you aren't currently working on older versions it would be a process to add those items to the older versions.
been playing for 4 years forgot my password then after 2 years made a new account. HOW DOES THAT EVEN HAPPEN!?
I think that would certainly cause a discrepancy between versions, I figure a more congruent manner of going about this would be either having a legacy version or simply allowing an option going for even lower graphics (in which toribash is already very generous with)

I think pitching your idea as branching toribash into two versions could do much more harm than good!
That’s not how updates work unfortunately. New items that use new game features are obviously not going to be supported on legacy versions - because, well, those client versions don’t know how to handle them.
now that I think about it, it does seem like a bad idea. Sorry!
-----
I will be closing the thread now.
Last edited by Zombiewcc; Nov 1, 2022 at 10:22 PM. Reason: <24 hour edit/bump
been playing for 4 years forgot my password then after 2 years made a new account. HOW DOES THAT EVEN HAPPEN!?